import { Login } from "./Login";

export default {
  title: "Forms/Login",
  component: Login,
  tags: ["autodocs"],
  argTypes: {
    onSubmit: { action: "Submitted" },
  },
  parameters: {
    layout: "centered",
  },
};

export const login = {
  args: {
    value: "",
    title: "Login",
    markdown: `Don't have an account? [SignUp](/sign-up)`,
    labels: {
      mobilePlaceholder: "Enter Your Number",
      submitBtnText: "Submit",
      mobileError: "Enter 10 digits",
    },
  },
  render: (args) => <Login {...args} />,
};
