import { Sign } from "./Sign";

export default {
  title: "Forms/SignUp",
  component: Sign,
  argTypes: {
    onClick: { action: "Sign-Up" },
  },
  parameters: {
    layout: "centered",
  },
};

export const signUp = {
  render: (args) => <Sign {...args} />,
  args: {
    labels: {
      mobileplaceholder: "Enter Your Number",
      nameplaceholder: "Enter Your Name",
      btnLabel: "Submit",
      titleLabel: "SignUp",
    },
  },
};
